io.milvus.param.collection

## Class CreateDatabaseParam

- java.lang.Object
- - io.milvus.param.collection.CreateDatabaseParam

    public class CreateDatabaseParam
    extends java.lang.Object

Parameters for `createDatabase` interface.

### Nested Class Summary

Nested Classes
`static class` `CreateDatabaseParam.Builder` Builder for `CreateDatabaseParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static CreateDatabaseParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static CreateDatabaseParam.Builder newBuilder()